
renderingOptions:
  submitButtonLabel: Absenden
  fieldState:
    statictext-2:
      type: StaticText
      identifier: statictext-2
      label: Hinweis
      renderingOptions:
        deleted: 0
        listView: 1
    statictext-1:
      type: StaticText
      identifier: statictext-1
      label: ''
      renderingOptions:
        deleted: 0
        listView: 1
    fieldset-3:
      type: Fieldset
      identifier: fieldset-3
      label: 'Feedback kommt von:'
      renderingOptions:
        deleted: 0
        listView: 1
    text-1:
      type: Text
      identifier: text-1
      label: Vorname
      renderingOptions:
        deleted: 0
        listView: 1
    text-2:
      type: Text
      identifier: text-2
      label: Familienname
      renderingOptions:
        deleted: 0
        listView: 0
    text-3:
      type: Text
      identifier: text-3
      label: 'Telefon tagsüber'
      renderingOptions:
        deleted: 0
        listView: 0
    text-4:
      type: Text
      identifier: text-4
      label: E-Mail
      renderingOptions:
        deleted: 0
        listView: 0
    text-5:
      type: Text
      identifier: text-5
      label: Homepage
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-1:
      type: Fieldset
      identifier: fieldset-1
      label: Bewertung
      renderingOptions:
        deleted: 0
        listView: 0
    radiobutton-1:
      type: RadioButton
      identifier: radiobutton-1
      label: 'Wie bewerten Sie dieses Serviceportal?'
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-2:
      type: Fieldset
      identifier: fieldset-2
      label: 'Wünsche und Anregungen'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-1:
      type: Textarea
      identifier: textarea-1
      label: 'Bitte schreiben Sie uns, was Ihnen besonders zusagt oder was wir in Zukunft noch verbessern können.'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-1:
      type: Checkbox
      identifier: checkbox-1
      label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
      renderingOptions:
        deleted: 0
        listView: 0
    jhcaptcharecaptcha-1:
      type: JhCaptchaRecaptcha
      identifier: jhcaptcharecaptcha-1
      label: reCAPTCHA
      renderingOptions:
        deleted: 0
        listView: 0
type: Form
identifier: serviceportal-Feedback
label: Serviceportal-Feedback
prototypeName: standard
finishers:
  -
    options:
      subject: Serviceportal-Feedback
      recipientAddress: office@amicas.at
      recipientName: 'Amicas Servicezentrale'
      senderAddress: '{text-4}'
      senderName: ''
      replyToAddress: ''
      carbonCopyAddress: '{text-4}'
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '14170'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: Weiter
      nextButtonLabel: Zurück
    type: Page
    identifier: page-1
    label: 'Seite 1'
    renderables:
      -
        type: JhCaptchaRecaptcha
        identifier: jhcaptcharecaptcha-1
        label: reCAPTCHA
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
          -
            identifier: JhCaptchaRecaptcha
      -
        properties:
          text: '(alle mit einem * gekennzeichneten Felder müssen ausgefüllt werden)'
        type: StaticText
        identifier: statictext-2
        label: Hinweis
      -
        properties:
          text: "IHRE MEINUNG IST UNS WICHTIG!\nIhre Anregungen geben uns die Möglichkeit, Angebot und Service für Sie laufend zu verbessern."
        type: StaticText
        identifier: statictext-1
        label: ''
      -
        type: Fieldset
        identifier: fieldset-3
        label: 'Feedback kommt von:'
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Vorname
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: Familienname
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: 'Telefon tagsüber'
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: E-Mail
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie hier ihre Mailadresse ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie hier ihre Mailadresse ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie hier ihre Mailadresse ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie hier ihre Mailadresse ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: Homepage
      -
        type: Fieldset
        identifier: fieldset-1
        label: Bewertung
      -
        properties:
          options:
            'Sehr gut': 'Sehr gut'
            Gut: Gut
            'Weniger gut': 'Weniger gut'
            Schlecht: Schlecht
        type: RadioButton
        identifier: radiobutton-1
        label: 'Wie bewerten Sie dieses Serviceportal?'
      -
        type: Fieldset
        identifier: fieldset-2
        label: 'Wünsche und Anregungen'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: 'Bitte schreiben Sie uns, was Ihnen besonders zusagt oder was wir in Zukunft noch verbessern können.'
      -
        type: Checkbox
        identifier: checkbox-1
        label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1221560718
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992400
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992453
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
        validators:
          -
            identifier: NotEmpty
